<?php

/**
* Clase Bean para PartesPrestamo
*
* @package Prj
* @subpackage PartesPrestamoBean
* @author Willy
* @version SVN: : PartesPrestamoBean.class.php,v 1.1 2009/06/10 22:56:57 william.taype Exp $
*/
class PartesPrestamoBean{

  protected $IdPrestamo;
  protected $IdPartePrestamo;
  protected $Fecha;
  protected $Monto;
  protected $Estado;
  protected $Eliminado;
  protected $FechaEliminado;
  protected $UsuarioCreacion;
  protected $FechaCreacion;
  protected $UsuarioModificacion;
  protected $FechaModificacion;
  protected $UsuarioEliminado;
  protected $IdColaborador;


  protected $Mensaje;
  protected $Error;

  public function getIdPrestamo(){
    return $this->IdPrestamo;
  }
  public function setIdPrestamo($v){
    $this->IdPrestamo = $v;
  }
  
  public function getIdColaborador(){
    return $this->IdColaborador;
  }
  public function setIdColaborador($v){
    $this->IdColaborador = $v;
  }
  
   public function getMonto(){
    return $this->Monto;
  }
  public function setMonto($v){
    $this->Monto = $v;
  }
  
   public function getFecha(){
    return $this->Fecha;
  }
  public function setFecha($v){
    $this->Fecha = $v;
  }


  public function getIdPartePrestamo(){
    return $this->IdPartePrestamo;
  }
  public function setIdPartePrestamo($v){
    $this->IdPartePrestamo = $v;
  }
  public function getUsuarioEliminado(){
    return $this->UsuarioEliminado;
  }
  public function setUsuarioEliminado($v){
    $this->UsuarioEliminado = $v;
  }
  

 
  public function getEstado(){
    return $this->Estado;
  }
  public function setEstado($v){
    $this->Estado = $v;
  }

 
  public function getEliminado(){
    return $this->Eliminado;
  }
  public function setEliminado($v){
    $this->Eliminado = $v;
  }

  public function getFechaEliminado(){
    return $this->FechaEliminado;
  }
  public function setFechaEliminado($v){
    $this->FechaEliminado = $v;
  }
  public function getUsuarioCreacion(){
    return $this->UsuarioCreacion;
  }
  public function setUsuarioCreacion($v){
    $this->UsuarioCreacion = $v;
  }

  public function getFechaCreacion(){
    return $this->FechaCreacion;
  }
  public function setFechaCreacion($v){
    $this->FechaCreacion = $v;
  }

  public function getUsuarioModificacion(){
    return $this->UsuarioModificacion;
  }
  public function setUsuarioModificacion($v){
    $this->UsuarioModificacion = $v;
  }

  public function getFechaModificacion(){
    return $this->FechaModificacion;
  }
  public function setFechaModificacion($v){
    $this->FechaModificacion = $v;
  }
  public function getMensaje(){
    return $this->Mensaje;
  }
  public function setMensaje($vl){
    $this->Mensaje = $vl;
  }

  public function getError(){
    return $this->Error;
  }
  public function setError($vl){
    $this->Error = $vl;
  }
    
}?>